input:focus, select:focus, textarea:focus, button:focus {
	outline: none;
}
img {
	border: none;
	max-width: 100%;
	vertical-align: bottom;
}
a:focus {
	outline:none;
}
input,textarea,select {
	border-radius: 0 0 0 0;
	border: none;
	-webkit-appearance:none;
}
p {
	margin: 0 0 6px 0;
}
fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
address {
	font-style: normal;
}
input.ltr:focus {
	text-align:left;
}
::-webkit-input-placeholder {
    color: #3c3c3c;
}
:-moz-placeholder {
    color: #3c3c3c;
    opacity:  1;
}
::-moz-placeholder {
   color: #3c3c3c;
    opacity:  1;
}
:-ms-input-placeholder {
   color: #3c3c3c;
}
* {
	box-sizing: border-box;
	-webkit-text-size-adjust: none;
}

body,html {
	padding: 0;
	margin: 0;
	font-size: 16px;
	font-family: arial, sans-serif;
	background: #fff;
	height: 100%;
}
img {
	
	vertical-align: bottom;
}
header,nav,section,article,aside,footer {display:block;}
.wrapper {
	direction: rtl;
	max-width: 1000px;
	margin: 0 auto;
}

.clear {
	display: block;
	clear:both;
}
.ff {font-family:h,arial,sans-serif;line-height:1;}
.wform_top ,.wform_hold form{padding:14px 19px;}
.wform_top  {text-align:center;}
.wform_title {
    font-size: 23px;
    margin: 0 0 .09em;
    color: #44223A
}
.wform_text {font-size:16px;}

.wform_hold form{
background: rgb(235,132,24);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViODQxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2VjOTAyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYjg0MTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgb(66, 66, 66) 0%, rgba(236,144,47,1) 50%, rgba(68, 34, 58, 1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(68, 34, 58, 1)), color-stop(50%,rgba(236,144,47,1)), color-stop(100%,rgba(68, 34, 58, 1)));
background: -webkit-linear-gradient(left,  rgba(68, 34, 58, 1) 0%,rgba(236,144,47,1) 50%,rgba(68, 34, 58, 1) 100%);
background: -o-linear-gradient(left,  rgba(68, 34, 58, 1) 0%,rgba(236,144,47,1) 50%,rgba(68, 34, 58, 1) 100%);
background: -ms-linear-gradient(left,  rgb(246, 246, 246) 0%,rgba(236,144,47,1) 50%,rgba(68, 34, 58, 1) 100%);
background: linear-gradient(to right,  rgba(68, 34, 58, 1) 0%,rgba(236,144,47,1) 50%,rgba(68, 34, 58, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb8418', endColorstr='#eb8418',GradientType=1 );

}
.top_fields_hold {margin:0 -2px 7px;}
	.wform_hold .wfh {display:inline-block;vertical-align:top;width:24%;padding:0 2px;}
	.has_select > .divin {position:relative;background:#fff;}
		.has_select > .divin:after {
			content:"";
			position:absolute;top:0;bottom:0;margin:auto 0;left:10px;
width: 0;
height: 0;
border-style: solid;
border-width: 6px 4px 0 4px;
border-color: #000000 transparent transparent transparent;			
		}
		.has_select select {position:relative;z-index:2;padding:0 0 0 15px;background:none;border:none;-webkit-appearance:none;appearance:none;}
		.wform_hold .wfh input, .wform_hold .wfh select {
			display:block;appearance:none;-webkit-appearance:none;width:100%;height:31px;border:1px solid #e47f15;padding:0 5px;font-family:arial;
		}
		
			.fuie .has_select > .divin:after {display:none;}
				.fuie .has_select select {background:#fff;padding:0 5px 0 0;}
		
	.wform_bottom {text-align:left;}
		.wform_disclaimer {display:inline-block;vertical-align:middle;font-size:14px;margin:0 0 0 15px;}
.submit_look {
	position:relative;display:inline-block;vertical-align:middle;
	width:124px;height:36px;overflow:hidden;cursor:pointer;background:#171717;border-radius:4px;border:1px solid #474747;
	-webkit-box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.15);
box-shadow:         2px 2px 0px 0px rgba(0, 0, 0, 0.15);text-align:center;

}

.submit_look:after {
	content:"";width:214%;height:36px;
	background:#000;
	position:absolute;top:-40%;left:-999px;right:-999px;margin:0 auto;;border-radius:50%;
background: rgb(0,11,0);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMGIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOTM5MzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,11,0,1) 0%, rgba(57,57,57,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,11,0,1)), color-stop(100%,rgba(57,57,57,1)));
background: -webkit-linear-gradient(top,  rgba(0,11,0,1) 0%,rgba(57,57,57,1) 100%);
background: -o-linear-gradient(top,  rgba(0,11,0,1) 0%,rgba(57,57,57,1) 100%);
background: -ms-linear-gradient(top,  rgba(0,11,0,1) 0%,rgba(57,57,57,1) 100%);
background: linear-gradient(to bottom,  rgba(0,11,0,1) 0%,rgba(57,57,57,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000b00', endColorstr='#393939',GradientType=0 );

	
}
.submit_look input{
	position:absolute;top:0;right:0;width:100%;height:100%;border-radius:4px;border:1px solid #fff;background:none;z-index:5;-webkit-appearance:none;appearance:none;
	border-top-color:#929292;border-left-color:#929292;border-bottom-color:transparent;border-right-color:#171717;color:#fff;cursor:pointer;font-size:20px;text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.9);padding-bottom:2px;
	
}
@media screen and (max-width:540px){
	.wform_hold .wfh {display:block;width:auto;margin:0 0 4px;}
	.wform_disclaimer {float:right;position:relative;top:9px;margin:0 0 20px 0;}
}